<div class="breadcrumbs_area" th:fragment="copy">
	<div class="container" th:if= "${secciones != null && !secciones.empty}">
		<div class="row">
			<div class="col-12">
				<div class="breadcrumb_content">
					<ul>
						<li th:each="seccion : ${secciones}">
							<a th:class="${seccion.id}==1 ? selectedSection" th:text="${seccion.nombre}" th:href="@{${seccion.descripcion}}"></a>						
						</li>						
					</ul>
				</div>
			</div>
		</div>
	</div>
</div>